Update Failed: The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) :

WCMp Catalog Enquiry

Update Failed: The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Open

Viewing 1 reply thread
  • Author
    Posts
    • #83866
      info81
      Participant

      We’re getting this error whilst attempting to update the “Woocommerce Catalog Enquiry Pro” from v1.1.4

    • #83869

      Hi @info81, Thanks for getting in touch with us.

      There are a number of reasons that an automatic update could fail. This can be issue with the server.

      Could you please try manually reinstalling WooCommerce Catalog Pro plugin? To do so, download the Catalog plugin here:

      https://wc-marketplace.com/my-account/api-downloads/

      Then, log in to your site via FTP, and delete the existing WooCommerce Catalog Pro plugin folder. You should then be able to reinstall the plugin manually by following the instructions here:

      https://wc-marketplace.com/knowledgebase/getting-started-wcmp-add-ons/

      I would recommend that you make a complete backup of your website before trying this. I hope this helps!

      Please keep us posted.

Viewing 1 reply thread

Please LOGIN to reply to this topic